div style="overflow-y: auto; flex-grow: 1"
  ul.episode-list
    - if @series.oldest_first?
      - @series.episodes.reverse_each do |item|
        == render partial: 'series/episodes/list_item', locals: {item:}
    - else 
      - @series.episodes.each do |item|
        == render partial: 'series/episodes/list_item', locals: {item:}
